curl --request GET \
--url 'https://api.voice.stateset.com/api/v1/voice-outcomes/stats' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"ok": true,
"stats": {
"avg_duration_seconds": null,
"billable": 1,
"billing_status_mix": [
{
"count": null,
"name": null
}
],
"emitted": 1,
"escalated": 1,
"failed_billing": 1,
"not_billable": 1,
"pending_emit": 1,
"resolution_mix": [
{
"count": null,
"name": null
}
],
"risk_mix": [
{
"count": null,
"name": null
}
],
"sku_mix": [
{
"count": null,
"name": null
}
],
"total": 1
},
"tenant": "string"
}
Get Voice Outcome Stats
Tenant-scoped endpoint for persisted voice session records, stream lookup, and evaluation history.
GET
/
api
/
v1
/
voice-outcomes
/
stats
curl --request GET \
--url 'https://api.voice.stateset.com/api/v1/voice-outcomes/stats' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"ok": true,
"stats": {
"avg_duration_seconds": null,
"billable": 1,
"billing_status_mix": [
{
"count": null,
"name": null
}
],
"emitted": 1,
"escalated": 1,
"failed_billing": 1,
"not_billable": 1,
"pending_emit": 1,
"resolution_mix": [
{
"count": null,
"name": null
}
],
"risk_mix": [
{
"count": null,
"name": null
}
],
"sku_mix": [
{
"count": null,
"name": null
}
],
"total": 1
},
"tenant": "string"
}
Tenant-scoped endpoint for persisted voice session records, stream lookup, and evaluation history.
Query parameters
string
Response
VoiceOutcomeStatsResponse
boolean
required
VoiceOutcomeStats
required
Show VoiceOutcomeStats
Show VoiceOutcomeStats
number,null (double)
integer (int64)
required
integer (int64)
required
integer (int64)
required
integer (int64)
required
integer (int64)
required
integer (int64)
required
integer (int64)
required
string
required
Status codes
| Code | Meaning |
|---|---|
200 | Aggregate canonical voice outcome stats |
401 | Unauthorized |
503 | Database not configured |
curl --request GET \
--url 'https://api.voice.stateset.com/api/v1/voice-outcomes/stats' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"ok": true,
"stats": {
"avg_duration_seconds": null,
"billable": 1,
"billing_status_mix": [
{
"count": null,
"name": null
}
],
"emitted": 1,
"escalated": 1,
"failed_billing": 1,
"not_billable": 1,
"pending_emit": 1,
"resolution_mix": [
{
"count": null,
"name": null
}
],
"risk_mix": [
{
"count": null,
"name": null
}
],
"sku_mix": [
{
"count": null,
"name": null
}
],
"total": 1
},
"tenant": "string"
}